/*

Publisher : NIXU

*/

@charset "utf-8";

.responsive-menu {
	position:relative;
	margin:0 auto;
	font-size:0;
	line-height:0;
	padding:0;
	height:60px;
}

.main-menu, .sub-menu {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	font-size:0;
}
.main-menu li, .sub-menu li {
	font-size:1rem;
	text-align:left;
}
.main-menu {
	width:100%;
	margin:0 auto;
	text-align:center;
	box-sizing:border-box;
}
.main-menu > li {
	display:inline-block;
	position:relative;
	vertical-align:middle;
	width:16.6%;
	text-align:center;
	box-sizing:border-box;
}
.main-menu > li:hover {
	background:#be0b4b;
}
.main-menu > li:hover > a {
	color:#fff;
}
.main-menu > li a {
	display:block;
	font-weight:600;
	color:#333;
}
.main-menu > li > a:hover {
	color:#fff;
}
.main-menu > li.active .sub-menu {
	opacity:1;
	pointer-events:auto;
	margin-top:0;
	z-index:999;
	box-sizing:border-box;
}
.main-menu > li .sub-menu .sub-menu-sub {
	display:none;
	position:absolute;
	top:-1px;
	right:-200px;
	width:200px;
	background:rgba(255,255,255,0.8);
	border:1px #be0b4b solid;
}
.main-menu > li .sub-menu li:hover .sub-menu-sub {
	display: block;
}
.main-menu .expand {
	display:none;
}

.sub-menu {
	background:rgba(255,255,255,0.8);
	border:1px #be0b4b solid;
}
.sub-menu > li {
	line-height:19px;
	position:relative;
}
.sub-menu li a {
	display:block;
	padding:1rem 1rem;
	font-weight:300;
	font-size:0.8em;
	color:#333333;
}
.sub-menu li a:hover {
	background:rgba(190,11,75,0.1);
}
.sub-menu li div a {
	padding:14px;
}
.main-menu .expand, .sub-menu .expand {
	color:#ffffff;
	font-size:1.5rem;
}
.sub-menu {
	opacity:0;
	pointer-events:none;
	-webkit-transition:200ms all;
	transition:200ms all;
	position:absolute;
	top:100%;
	left:0;
	right:auto;
	width:100%;
}

.main-menu li a {
	padding:30px 0 30px 0;
}
.sub-menu li > a {
	padding:14px;
	text-decoration:none;
}

nav {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	font-size:1rem;
	box-sizing:border-box;
	width:100%;
	height:50px;
}

.toggle-menu {
	display:none;
	color:#ffffff;
	float:right;
	padding-top:10px;
	padding-right:5px;
}
.toggle-menu span {
	display:inline-block;
	vertical-align:middle;
	padding-left:0.3rem;
	color:#444444;
}
.toggle-menu svg {
	display:inline-block;
	vertical-align:middle;
}








/* PC 메뉴 */
@media only screen and (min-width: 320px) {
	.t_menu,
	.responsive-menu {
		width:1200px;
		left:50%;
		margin-left:-600px;
	}

	.main-menu > li:hover .sub-menu {
		opacity:1;
		pointer-events:auto;
		margin-top:0;
		z-index:999;
	}
}